Subject: Re: Last Call: <draft-housley-sow-author-statistics-00.txt> (Statement of Work for Extensions to the IETF Datatracker for Author Statistics) to Informational RFC

From: Donald Eastlake <[email-masked]>
Date: Wed, 26 Aug 2015 17:42:38 -0400

The most interesting problem faced in accurately computing such
statistics is the heuristic matching of free form author and
affiliation names. This is effectively a problem in canonicalization
even if a set of canonical identifiers is not adopted. I suspect there
is already at least one case where there are two authors for whom one
form of each of their names are identical strings. Perhaps the problem
is sufficiently minor that heuristics and tables of variants do a good
enough job...

Thanks,
Donald (who, according to Henrik, has more different forms of his name
in IETF documents than any other author)
=============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 155 Beaver Street, Milford, MA 01757 USA
 [email-masked]

On Wed, Aug 26, 2015 at 9:59 AM, The IESG <[email-masked]> wrote:
>
> The IESG has received a request from an individual submitter to consider
> the following document:
> - 'Statement of Work for Extensions to the IETF Datatracker for Author
>    Statistics'
>   <draft-housley-sow-author-statistics-00.txt> as Informational RFC
>
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2015-09-23. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
>
> Abstract
>
>
>    This is the Statement of Work (SOW) for extensions to the IETF
>    Datatracker to provide statistics about RFCs and Internet-Drafts and
>    their authors.
>
>
>
>
> The file can be obtained via
> https://datatracker.ietf.org/doc/draft-housley-sow-author-statistics/
>
> IESG discussion can be tracked via
> https://datatracker.ietf.org/doc/draft-housley-sow-author-statistics/ballot/
>
>
> No IPR declarations have been submitted directly on this I-D.
>
>